.circle-img-with-content {
  overflow: hidden;
}
.circle-img-with-content .wrapper {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 24px;
  align-items: center;
}
.circle-img-with-content .wrapper .image-wrapper {
  margin-top: -20px;
  margin-bottom: -20px;
  grid-area: 1/1/2/span 7;
}
.circle-img-with-content .wrapper .image-wrapper img {
  aspect-ratio: 1/1;
  width: 100%;
  object-fit: cover;
  border-radius: 50%;
}
.circle-img-with-content .wrapper .content {
  grid-area: 1/7/2/span 6;
  background-color: #E94B57;
  color: #fff;
  box-shadow: 0 12px 28px 0 rgba(0, 0, 0, 0.1), 0 2px 4px 0 rgba(0, 0, 0, 0.06);
  border-radius: 24px;
  padding: 48px 32px;
  height: fit-content;
  margin-top: 24px;
  margin-bottom: 24px;
}
html.accessibility-contrast .circle-img-with-content .wrapper .content {
  background-color: #2c2c2c;
}
@media (max-width: 767.98px) {
  .circle-img-with-content .container-md {
    --bs-gutter-x: 0;
  }
  .circle-img-with-content .wrapper {
    display: block;
  }
  .circle-img-with-content .wrapper .image-wrapper {
    margin: 0 -24px;
    background: linear-gradient(180deg, var(--mobile-bg), var(--mobile-bg) 50%, #E94B57 50%, #E94B57);
  }
  .circle-img-with-content .wrapper .content {
    margin-top: 0;
    margin-bottom: 0;
    box-shadow: none;
    border-radius: 0;
  }
}